Skip to main content
GET
Check project favorite status

Authorizations

Authorization
string
header
required

Use a JWT bearer token or a Veryfront API key in the Authorization header.

Path Parameters

project_reference
string
required

Project UUID, slug, or domain

Example:

"my-project"

Response

Whether the caller has favorited the project.

is_favorite
boolean
required

Whether the current user has a favorite association for this project.

project_id
string<uuid>
required

Identifier of the project whose favorite status was checked.